<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="Fonts/vazir-fonts/fonts.css">
    <link rel="stylesheet" type="text/css" href="mycollection/font/flaticon.css">
    <link rel="stylesheet" href="Home.css">
</head>
<body>

<div class="navbar">
    <img src="logo.png" id="logo">
    <a href="#home">انتخاب واحد</a>
    <a href="#news">برنامه هفتگی</a>
    <a href="#log-out">خروج<i class="flaticon-log-out"></i></a>

</div>

<img id="cover" src="cover%20photo.jpg">

<section>
    <nav>
        <img id="profile" src="palette.png">
        <div id="info"></div>
    </nav>

    <article>
        <fieldset>
        <div id="report"></div>
        </fieldset>
    </article>

    <script type="text/babel">
        ReactDOM.render(<info />, document.getElementById('info'));
        ReactDOM.render(<report />, document.getElementById('report'));
    </script>
</section>

<footer>
    <i class="flaticon-copyright"></i>
    دانشگاه تهران - سامانه جامع بلبل‌ستان
    <i class="flaticon-facebook"></i>
    <i class="flaticon-linkedin-logo"></i>
    <i class="flaticon-instagram"></i>
    <i class="flaticon-twitter-logo-on-black-background"></i>
</footer>


</body>
</html>

